%% help_powercoeff
%% Donner des explications sur le power coefficient dans la simulation de données
function help_powercoeff(obj, event)
mess1 = sprintf('%s\n%s\n', ...
		 'When variance is non constant, the POWER COEFFICIENT enables you to modulate the variance function. %BIAS is the percentage of the response value.', ...
		'(See User Guide).' );

h=helpdlg(mess1, 'Help about the  reference value of constant variance');
%set(h, 'Color', 'w'); 
end % fin help_powercoeff
